  /* CSS Document */

body{
background: url(../images/bg.png) repeat-x;
font-family:Arial,Verdana,Tahoma,Helvetica;
font-size:12px;
text-align:center;
}

body,#header,#welcome,h1,.line{
padding:0;margin:0;}

.menu, h2, h1{
font-family: 'Oleo Script', cursive;}

h1{
text-align:center;
color:white;
width:300px;
display:block;}

#header a{
text-decoration:none;}

#header #language{
float:right;
clear:left;
position:relative;
top:-50px;}
h2,.left,table,h3,p{color:#005b7f}

#content a{
color:white;}
#wrapper #content #okoli{
text-align:center;
width:auto;}

#wrapper{
text-align:left;
width:960px;
margin:0px auto;  
padding-bottom:80px;}

#wrapper #content  p{
line-height:24px;}

#wrapper #content  h1,h2,h3{
font-family:arial;}


#wrapper #header{
margin-top:100px;
display:block;}

#wrapper #header .menu{
position:relative;
top:-70px;
height:50px;
display:block;
font-size:15px;
float:right;
background: url(../images/menu.png) no-repeat;
padding:0px 40px 1px 0px;


}

#header .menu ul{
position:relative;
left:-30px;
margin-top:14px;}
#header .menu ul li{
margin-left:0px;
list-style:none;
display:inline;}

#header .menu ul li a{
color:#FFFFFF;
text-decoration:none; 
padding:14px 10px 17px 10px;}

#header .menu ul li a:hover{
background: url(../images/hover.png) repeat-x;}

#wrapper #welcome{
background: url(../images/welcome.png) no-repeat;
width:970px;
margin:0px auto;
height:80px;}

/*==================== OBSAH =======================*/

.left{
float:left;
display:block;
width:400px;
color:}

#wrapper .left p, #wrapper .right p{
line-height:26px;}

#wrapper  .line{
height:2px;
width:400px;
background: url(../images/line.png) repeat-x;
}

#wrapper .left #weather{
text-align:center;
width:400px;
position:relative;
}

#wrapper .left #vylety{
padding:0;
margin-top:150px;}

#wrapper .left #vylety p img{
margin-left:40px;}

#weather img{
width:50px;
height:50px;
padding-left:0px;}

#wrapper .right{
float:right;
width:400px;}


.main_block{
width:960px;
display:block;
}

.main_block h2{
font-family: 'Oleo Script', cursive;}

.cleaner{
clear:both}

.mapa{
position:relative;
left:170px;}

a.link{
position:relative;
left:100px;
top:-5px;
font-size:14px;
color:white;
text-decoration:none;
padding:12px 70px 11px 33px;
text-align:left;
background: url(../images/more.png) no-repeat;}
a.link:hover{
background: url(../images/hover-12.png) no-repeat;}

#weather a.link{
position:relative;
left:100px;
top:80px;
}
table{width:400px;}

#wrapper .main_block table .label{
width:400px;
background: url(../images/pozadi_nabidek.png) repeat-x;
height:50px;
color:white;}

#header h3
{
font-size:24px;
text-align:center;
}

table, tr,td,a,img{
border:0;
}

#wrapper .main_block table tr td{
padding-left:10px;
height:50px;
background:rgb(224,240,255);
}

#wrapper .right .link{
padding:12px 50px 11px 33px;
float:left;
left:0px;
}


 

#footer_wrapper{
background:#48b706;
padding:0;
margin:0;
}

#footer{
width:960px;
margin:0px auto;
padding-bottom:20px;
}

#footer img{
position:relative;
left:215px;
right:215px;
top:-34px;}

#footer_wrapper #footer a{
color:white;
text-decoration:none;
text-align:left;
position:relative;
left:-550px;
margin-left:20px;
}

#footer_wrapper #footer a:hover{
text-decoration:underline;
}

#footer_wrapper #footer p{
text-align:right;
color:white;
padding:0;
margin:0;}  
ul.kontakt{padding:0px; margin:0px;}
ul.kontakt li{list-style:none; font-size:17px; color:#005b7f; font-weight:bold}